=== debian/control ===
Source: libdata-ieee754-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-bits-perl,
 perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-ieee754-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-ieee754-perl.git
Homepage: https://metacpan.org/release/Data-IEEE754
Testsuite: autopkgtest-pkg-perl

Package: libdata-ieee754-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: Perl module to pack and unpack big-endian IEEE754 floats and doubles
 Data::IEEE754 provides some simple convenience functions for packing and
 unpacking IEEE 754 floats and doubles.
 .
 Currently this module only implements big-endian order. Patches to add
 little-endian order subroutines are welcome.
