=== debian/watch ===
version=4
https://metacpan.org/release/Data-IEEE754   .*/Data-IEEE754-v?@ANY_VERSION@@ARCHIVE_EXT@$
